<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.zhiqiyun.open.mapper.SequenceMapper">
    <insert id="generateNextId" parameterType="com.zhiqiyun.open.models.Sequence" useGeneratedKeys="true"
            keyProperty="id">
        insert into `sequence` (`salt_random`, `created_time`)
        values (#{saltRandom}, #{createdTime})
    </insert>
</mapper>